## duply 1.5.1.4

=== debian/changelog ===
duply (1.5.1.4-1) unstable; urgency=low

  * Initial Release. (Closes: #565544)
  * Move infos about TODO and CHANGELOG into extra files.
  * Copy infos about README into extra file.
  * Patch small UTF-8 typo in comment.
  * Move manpage text into extra file and reduce usage text.
  * Create link to old program name ftplicity.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Wed, 20 Jan 2010 23:01:53 +0100
