=== debian/control ===
Source: duply
Section: utils
Priority: optional
Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://sourceforge.net/projects/ftplicity/

Package: duply
Architecture: all
Depends: duplicity (>= 0.5.06), gnupg, ${misc:Depends}
Recommends: ncftp, openssh-client | ssh-client
Description: easy to use frontend to duplicity
 duply is a shell front end to duplicity that simplifies the usage by managing
 settings for each backup job in profiles. It supports executing multiple
 commands in a batch mode to enable single line cron entries and allows the
 user to use pre/post backup scripts. All duplicity backends are supported.
 The previous name fo duply was ftplicity.
