=== debian/watch ===
# watch control file for uscan for package duply
version=3
http://sf.net/duply/duply_(.*)\.tar\.gz
