## duply 1.5.2.3

=== debian/changelog ===
duply (1.5.2.3-1) unstable; urgency=low

  * New upstream release.
  * Update of all patches.
  * Now running also with mawk.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sat, 08 May 2010 16:59:10 +0200

duply (1.5.2.2-1) unstable; urgency=low

  * New upstream release (version 1.5.2.2_rev2).
  * Update of all patches.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Mon, 05 Apr 2010 22:34:26 +0200

duply (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Update of all patches.
  * debian/control: 
    - set dependency to duplicity >= 0.4.11. (Closes: #573603)
    - write a better short description for the package.
  * debian/watch: 
    - use 'ftplicity' as project name. (Closes: #573629)

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sat, 13 Mar 2010 11:43:00 +0100

duply (1.5.1.5-1) unstable; urgency=low

  * New upstream release.
  * Update of all patches.
  * Bump Standards-Version to 3.8.4 without changes.
  * debian/README.source: remove file - not needed with format 3.0.
  * debian/watch: use suffix .tgz instead of .tar.gz.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Fri, 19 Feb 2010 22:02:00 +0100
