=== debian/control ===
Source: duply
Section: utils
Priority: optional
Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
Homepage: http://sourceforge.net/projects/ftplicity/
Build-Depends: debhelper (>= 7.0.15)
Standards-Version: 3.8.4

Package: duply
Architecture: all
Depends: duplicity (>= 0.4.11), gnupg, ${misc:Depends}
Recommends: ncftp, openssh-client | ssh-client
Description: easy to use frontend to the duplicity backup system
 duply is a shell front end to duplicity that simplifies the usage by managing
 settings for each backup job in profiles. It supports executing multiple
 commands in a batch mode to enable single line cron entries and allows the
 user to use pre/post backup scripts. All duplicity backends are supported.
 The previous name of duply was ftplicity.
