## duply 1.5.4.2

=== debian/changelog ===
duply (1.5.4.2-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file to newer standard (DEP-5).
  * Do not create links for ftplicity anymore.
  * Update of watch file.
  * debian/control:
    - Bump to Standards-Version 3.9.2 (no changes).
    - Add Vcs fields for git repository.
    - Add again DM-Upload-Allowed flag.
    - Update upstream homepage field.
    - Don't recommend ncftp (let this work to duplicity).
    - Only suggest openssh client.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sun, 10 Apr 2011 01:04:02 +0200
