=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: utils
 Priority: optional
 Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
-Homepage: http://sourceforge.net/projects/ftplicity/
 Build-Depends: debhelper (>= 7.0.15)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
+DM-Upload-Allowed: yes
+Vcs-Git: git://git.debian.org/git/collab-maint/duply.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/duply.git
+Homepage: http://duply.net
 
 Package: duply
 Architecture: all
 Depends: duplicity (>= 0.4.11), gnupg, ${misc:Depends}
-Recommends: ncftp, openssh-client | ssh-client
+Suggests: openssh-client | ssh-client
 Description: easy to use frontend to the duplicity backup system
  duply is a shell front end to duplicity that simplifies the usage by managing
  settings for each backup job in profiles. It supports executing multiple
