## duply 1.5.5.1

=== debian/changelog ===
duply (1.5.5.1-2) unstable; urgency=low

  * Fix support for mawk; remove dependency to gawk (Closes: #639392).
  * Fix usage of sshkeys (Closes: #641912).

 -- Joachim Wiedorn <ad_debian@joonet.de>  Tue, 20 Sep 2011 20:25:23 +0200

duply (1.5.5.1-1) unstable; urgency=low

  * New upstream release.
  * Update of all patches.
  * Update of man page.
  * debian/control:
    - Add gawk to package dependency (mawk is not enough). (Closes: #639392)
    - Move to debhelper (>= 8).
    - Update Vcs Git and Browser URLs.
  * Move to compatibility level 8.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Tue, 06 Sep 2011 21:02:41 +0200
