## duply 1.5.5.2

=== debian/changelog ===
duply (1.5.5.2-1) unstable; urgency=high

  * New upstream release.
  * Fix not accepting passwords from conf (Closes: #643748).

 -- Joachim Wiedorn <ad_debian@joonet.de>  Fri, 30 Sep 2011 22:45:04 +0200
