## duply 1.5.5.3

=== debian/changelog ===
duply (1.5.5.3-1) unstable; urgency=high

  * New upstream release.
  * Upstream bugfixes:
    - fix preview - failing because of echo1 error.
    - fix unknown cmds error usage and friends.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sun, 02 Oct 2011 16:55:33 +0200
