=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
-Build-Depends: debhelper (>= 7.0.15)
+Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
-Vcs-Git: git://git.debian.org/git/collab-maint/duply.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/duply.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/duply.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/duply.git
 Homepage: http://duply.net
 
 Package: duply
