## duply 1.5.5.4

=== debian/changelog ===
duply (1.5.5.4-1ubuntu0.1) precise; urgency=low

  * Backport of pre/post script return code fix (LP: #1163905)

 -- Eduardo Damato <eduardo.damato@canonical.com>  Mon, 15 Apr 2013 13:34:59 +0000

duply (1.5.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Upstream bugfix:
    - fix ignoring SFTP passwords from conf. Closes: #643748  (part 2).

 -- Joachim Wiedorn <ad_debian@joonet.de>  Tue, 18 Oct 2011 09:36:05 +0200
