=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: duply
 Section: utils
 Priority: optional
-Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
@@ -12,7 +13,7 @@
 Package: duply
 Architecture: all
 Depends: duplicity (>= 0.4.11), gnupg, ${misc:Depends}
-Suggests: openssh-client | ssh-client
+Suggests: openssh-client
 Description: easy to use frontend to the duplicity backup system
  duply is a shell front end to duplicity that simplifies the usage by managing
  settings for each backup job in profiles. It supports executing multiple
