## duply 1.5.5.5

=== debian/changelog ===
duply (1.5.5.5-1) unstable; urgency=low

  * New upstream release.
  * Upstream bugfixes:
    - fix SEL context confused profile folder's permission check.
    - fix for use of colon ':' in url passphrase got ignored.
  * Update of some patches.
  * Update debian/copyright file.
  * debian/control: bump to Standards Version 3.9.3 (no changes).

 -- Joachim Wiedorn <ad_debian@joonet.de>  Tue, 08 May 2012 16:10:51 +0200
