=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: duply
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
+Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Vcs-Git: git://anonscm.debian.org/collab-maint/duply.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/duply.git
