## duply 1.5.10

=== debian/changelog ===
duply (1.5.10-1) unstable; urgency=low

  * New upstream release with many bugfixes. Closes: #698734
  * Full update of all patches.
  * debian/control:
    - Bump to Standards Version 3.9.4 (no changes).
    - Mov to debhelper >= 9 and compat level 9.
  * Update manpage debian/man/duply.1.
  * Update debian/copyright.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Tue, 04 Jun 2013 23:46:53 +0200
