=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
+Homepage: http://duply.net
 Vcs-Git: git://anonscm.debian.org/collab-maint/duply.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/duply.git
-Homepage: http://duply.net
 
 Package: duply
 Architecture: all
