## duply 1.8.0

=== debian/changelog ===
duply (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update manpage debian/man/duply.1.
  * Update maintainer e-mail address.
  * Full update of all patches.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sun, 03 Aug 2014 21:22:00 +0200

duply (1.7.3-1) unstable; urgency=medium

  * New upstream release with bugfixes:
    - Allow again restoration without gpg passphrase. Closes: #743190
    - Support for long gpg keyIDs. Closes: #737024
  * Full update of all patches.
  * Update manpage debian/man/duply.1.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Wed, 09 Apr 2014 19:50:49 +0200

duply (1.6.0-1) unstable; urgency=low

  * New upstream release.         Closes: #730580
  * Full update of all patches.
  * debian/control: Bump to Standards Version 3.9.5 (no changes).
  * Update manpage debian/man/duply.1.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sun, 02 Mar 2014 19:40:42 +0100
