## duply 1.9.1

=== debian/changelog ===
duply (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Update of all patches.
  * Update manpage debian/man/duply.1.
  * Bump to Standards Version 3.9.6 (no changes).

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sat, 18 Oct 2014 00:44:06 +0200
