=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://duply.net
 Vcs-Git: git://anonscm.debian.org/collab-maint/duply.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/duply.git
