## duply 1.9.2

=== debian/changelog ===
duply (1.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Update manpage debian/man/duply.1.
  * Update of all patches.
  * Add new patch to change deprecated option of duplicity.

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 18 Jul 2015 18:02:42 +0200
