## duply 1.11

=== debian/changelog ===
duply (1.11-1) unstable; urgency=medium

  * New upstream release.
  * Update manpage debian/man/duply.1.
  * Patches:
    - Update of all patches.
    - Using new upstream changelog file.
    - Remove patches 6 (upstream merged).

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 28 Nov 2015 01:15:26 +0100
