=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: duply
 Section: utils
 Priority: optional
-Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
+Maintainer: Joachim Wiedorn <joodebian@joonet.de>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Homepage: http://duply.net
