## duply 1.11.3

=== debian/changelog ===
duply (1.11.3-1) unstable; urgency=medium

  * New upstream release with some bugfixes:
    - reverted duply's default PYTHON to 'python'.
    - fix "gpg: unsafe" version print out.
    - fix broken asymmetric encryption when using GPG_KEYS_ENC.
    - more documentation about S3: TARGET_USER/PASS needs env vars
      to template conf file.
    - fix wrong "WARNING: No running gpg-agent ..." when sign key was not set.
  * Update all patches.
  * Bump Standards Version to 3.9.8 (no changes).

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 09 Jul 2016 16:55:05 +0200
