## duply 2.0.3

=== debian/changelog ===
duply (2.0.3-1) unstable; urgency=medium

  * New upstream release with major version change:
      it will broke backward compatibility anyway.
  * Update manpage debian/man/duply.1.
  * Update of all patches.
  * Add debian/NEWS.debian with hint about backwards compatibility.
  * debian/control:
    - Bump Standards Version to 4.1.1 (no changes).
    - Optimize / update Vcs links (https).

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 28 Oct 2017 20:01:40 +0200
