=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Joachim Wiedorn <joodebian@joonet.de>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/duply.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/duply.git
 Homepage: http://duply.net
-Vcs-Git: git://anonscm.debian.org/collab-maint/duply.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/duply.git
 
 Package: duply
 Architecture: all
