## duply 2.1

=== debian/changelog ===
duply (2.1-1) unstable; urgency=medium

  * New upstream release with many bugfixes.
  * Update of all patches and the manpage.

  * debian/control:
    - Bump to Standards Version 4.2.1 (no changes).
    - Move to debhelper 10 and compat level 10.

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 17 Nov 2018 23:27:30 +0100
