=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Joachim Wiedorn <joodebian@joonet.de>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/duply.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/duply.git
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.2.1
 Homepage: http://duply.net
+Vcs-Git: https://salsa.debian.org/joowie-guest/maintain_duply.git
+Vcs-Browser: https://salsa.debian.org/joowie-guest/maintain_duply
 
 Package: duply
 Architecture: all
