## duply 2.2

=== debian/changelog ===
duply (2.2-2) unstable; urgency=medium

  * Creating source-only upload.

 -- Joachim Wiedorn <joodebian@joonet.de>  Mon, 21 Oct 2019 02:01:40 +0200

duply (2.2-1) unstable; urgency=medium

  * New upstream release with an additional feature:
    Grouping for batch commands.

  * debian/control:
    - Bump to Standards Version 4.4.1 (no changes).
    - Move build dependency to debhelper-compat 10.

 -- Joachim Wiedorn <joodebian@joonet.de>  Tue, 01 Oct 2019 23:50:53 +0200
