=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: Joachim Wiedorn <joodebian@joonet.de>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 11)
+Standards-Version: 4.4.1
 Homepage: http://duply.net
 Vcs-Git: https://salsa.debian.org/joowie-guest/maintain_duply.git
 Vcs-Browser: https://salsa.debian.org/joowie-guest/maintain_duply
 
 Package: duply
 Architecture: all
-Depends: duplicity (>= 0.4.11), gnupg, ${misc:Depends}
+Depends: duplicity (>= 0.4.11), ${misc:Depends}
+Recommends: gnupg
 Suggests: openssh-client
 Description: easy to use frontend to the duplicity backup system
  duply is a shell front end to duplicity that simplifies the usage by managing
