=== debian/watch ===
# watch control file for uscan for duply package
version=4
http://sf.net/ftplicity/duply_(\d.+)\.tgz
