## duply 2.2.2

=== debian/changelog ===
duply (2.2.2-1) unstable; urgency=medium

  * New upstream release with bugfix:
    - Failures in 'Autoset trust of key' during restore.
  * debian/control:
    - Bump to Standards Version 4.5.1 (no changes).
    - Move build dependency to debhelper-compat 13.
  * Remove debian/NEWS.Debian which is obosolete.

 -- Joachim Wiedorn <joodebian@joonet.de>  Sun, 20 Dec 2020 00:06:20 +0100
