=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Joachim Wiedorn <joodebian@joonet.de>
-Build-Depends: debhelper-compat (= 11)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: http://duply.net
 Vcs-Git: https://salsa.debian.org/joowie-guest/maintain_duply.git
 Vcs-Browser: https://salsa.debian.org/joowie-guest/maintain_duply
