## duply 2.3

=== debian/changelog ===
duply (2.3-1) unstable; urgency=medium

  * New upstream release.
  * Solved: Autoset trust of keys always fails. Closes: #950881
  * Update of some patches.
  * Add examples with systemd snippets.
  * Update dependency version of duplicity to (>= 0.8.04)
    for use with python3. Closes: #953251
  * Update manpage. Closes: #953253

 -- Joachim Wiedorn <joodebian@joonet.de>  Tue, 05 Jan 2021 12:20:04 +0100
