## duply 2.3.1

=== debian/changelog ===
duply (2.3.1-1) unstable; urgency=medium

  * New upstream release:
    - Fix for symetric encryption errors. Closes: #982899

  * Update of patchset.

 -- Joachim Wiedorn <joodebian@joonet.de>  Thu, 18 Feb 2021 19:45:49 +0100
