=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: duply
 Architecture: all
-Depends: duplicity (>= 0.4.11), ${misc:Depends}
+Depends: duplicity (>= 0.8.04), ${misc:Depends}
 Recommends: gnupg
 Suggests: openssh-client
 Description: easy to use frontend to the duplicity backup system
