## duply 2.4.1

=== debian/changelog ===
duply (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update some patches.
  * Bump to Standards Version 4.6.1 (no changes).

 -- Joachim Wiedorn <joodebian@joonet.de>  Wed, 23 Nov 2022 20:05:19 +0100
