=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joachim Wiedorn <joodebian@joonet.de>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: http://duply.net
 Vcs-Git: https://salsa.debian.org/joowie-guest/maintain_duply.git
 Vcs-Browser: https://salsa.debian.org/joowie-guest/maintain_duply
