## duply 2.5.2

=== debian/changelog ===
duply (2.5.2-1) unstable; urgency=medium

  * New upstream release. Closes: #1060137
  * Update all patches.
  * debian/control:
    - Bump to Standards Version 4.6.2 (no changes).
    - Set minimal version of duplicity to 2.1.0.

 -- Joachim Wiedorn <joodebian@joonet.de>  Tue, 12 Mar 2024 00:33:24 +0100
