=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Joachim Wiedorn <joodebian@joonet.de>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
-Homepage: http://duply.net
+Standards-Version: 4.6.2
+Homepage: https://duply.net
 Vcs-Git: https://salsa.debian.org/joowie-guest/maintain_duply.git
 Vcs-Browser: https://salsa.debian.org/joowie-guest/maintain_duply
 
 Package: duply
 Architecture: all
-Depends: duplicity (>= 0.8.04), ${misc:Depends}
+Depends: duplicity (>= 2.1.0), ${misc:Depends}
 Recommends: gnupg
 Suggests: openssh-client
 Description: easy to use frontend to the duplicity backup system
