## duply 2.5.5

=== debian/changelog ===
duply (2.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Update all patches.
  * debian/control:
    - Bump to Standards Version 4.7.2 (no changes).

 -- Joachim Wiedorn <joodebian@joonet.de>  Sun, 16 Mar 2025 15:49:50 +0100
