=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joachim Wiedorn <joodebian@joonet.de>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://duply.net
 Vcs-Git: https://salsa.debian.org/joowie-guest/maintain_duply.git
 Vcs-Browser: https://salsa.debian.org/joowie-guest/maintain_duply
